@charset "UTF-8";
/* CSS Document */



  
  
@font-face {
	font-family: marlboro;
	src: url(../fonts/marlboro.ttf);
}

@font-face {
	font-family: Assistant-ExtraLight;
	src: url(../fonts/Assistant-ExtraLight.ttf);
}


h1, h2 {
	font-family: marlboro, Arial, sans-serif;
}

.nostyle:link {
    text-decoration: none;
	color: rgba(202,45,1,1);
	transition: all 1s ease-in-out;
}

.nostyle:visited {
    text-decoration: none;
	color: rgba(202,45,1,1);
}

.nostyle:hover {
    text-decoration: none;
	color: rgba(202,45,1,0.0);

}

.nostyle:active {
    text-decoration: none;
	color: rgba(202,45,1,1);
}

.jurassic:link {
    text-decoration: none;
	color: rgba(251,253,242,1.00);
	transition: all .5s ease-in-out;
}

.jurassic:visited {
    text-decoration: none;
	color: rgba(251,253,242,1.00);
}

.jurassic:hover {
    text-decoration: none;
	text-shadow: 	0px 0px 8px rgba(255,255,204,2),
					0px 0px 6px rgba(255,255,204,3),
					0px 0px 3px rgba(255,255,204,4);
}

.jurassic:active {
    text-decoration: none;
	color: rgba(202,45,1,1);
}

html, body {
	margin:0;
	padding:0;
	font-family:Open Sans, sans-serif;
	height:100%;
	background-color:cbc2ba;
}

body {
	background-image: url( ../img/dino-smoke.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-image-width:100%;
	margin: 0;
	z-index:1;
}

#logo {
	position: fixed;
	float: left;
	padding-left: 8%;
	padding-top: 7%;
}

#isnt {
	position: fixed;
	float: left;
	padding-left:5%;
	padding-top: 10%;
	line-height: 1px;
	z-index: 2;
}

#logo h1, h2 {
	margin:0;
	
}


#logo h1 {
	font-size: 13vw;
	line-height: 1em;
	color: rgba(251,253,242,1.00);
	z-index: 15;
}

#logo h2 {
	font-size: 8vw;
	line-height: 1em;
	color: rgba(202,45,1,1);
	z-index: 2;
}

div.box {
	background-color:rgba(0,102,153,1);
	transition: all .5s ease-in-out;
}

div.lamp:hover li.illuminated {
	color:rgba(251,253,242,0.8);
	text-shadow: 	0px 0px 8px rgba(255,255,204,2),
					0px 0px 6px rgba(255,255,204,3),
					0px 0px 3px rgba(255,255,204,4);
}

li.illuminated {
	transition: all .5s ease-in-out;
}

li.illuminated:hover {
	pointer-events: none;
}


.illuminated {
	z-index: 0;
	font-family: Assistant-ExtraLight, Arial, sans-serif;
	line-height: 0.5em;
    color: rgba(255,255,204,0.0);
    font-size: 1.9em;
	text-shadow: 0px 0px 3px rgba(255,255,204,0.3);
    display: block;
	text-align:center;
}

a {
	text-decoration: none;
}

.aside {
	position: absolute;
	right: 22%;
	width: 300px;
	height: 850px;
	top: 20%;
	z-index: 100;
}

.box {
	height: 60px;
	z-index: 150;
	//background-color:rgba(0,102,153,1);
	//box-shadow: 0 40px 50px -18px rgba(000,000,000,0.8);
}

.lamp {
	height: 60px;
	//background-color:rgba(0,102,153,1);
	box-shadow: 0 40px 50px -18px rgba(000,000,000,0.8), 0 25px 20px -16px rgba(000,000,000,0.4), 0 10px 8px -8px rgba(000,000,000,0.5), 0 60px 12px -24px rgba(255,255,255,.1);
	z-index: 200;
}

.smokes-container {
	width: 100%;
	height: 17vh;
	position: fixed;
	bottom: 0;
	z-index: 0;
}

.smokes {
	background-image: url( ../img/be-ui-smokes.png);
	background-repeat: no-repeat;
	background-size:contain;
	position: relative;
	height: 15vh;
	width: 19vh;
	float: right;
	bottom: 0;
	z-index: 0;
	transition: all 1s ease-in-out;
}
	
.smokes:hover {
	filter: drop-shadow(0px 0px 12px rgba(202,45,1,0.8));

}